body{
margin:0px;
padding:0px;
text-align:center;
font-size:12px;
font-family: Tahoma, Arial, Helvetica, sans-serif;
color:#333333;
background:#f4f6f7 url(http://images.tmcnet.com/tmc/tmchome/tmc_pg_bkg.gif);
}

table, P, div, form, img, span, h1, h2, h3, h4, h5 {font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
.wht-bkg-cl { background-color:#FFFFFF; padding:0px 1px 0px 1px;}
/*---- page style start here -----*/
#tmc-hm-pg-bn-hldr{ width:auto; background-image:url(http://images.tmcnet.com/tmc/tmchome/tmc_announcement.gif); background-repeat:no-repeat; background-position:center top;}
#tmc-hm-pg{ width:1002px; text-align:left; margin:0px auto 0px auto; background:url(http://images.tmcnet.com/tmc/tmchome/tmc_pg_bkg1.gif) repeat-y; border-top:1px solid #C3C5CA;}
#tmc-hm-pg-wrp{ padding:0px 0px 0px 1px;}
#tmc-hm-pg-in{ width:1000px; text-align:left;}
/*---- header style start here -----*/
#tmc-hm-pg-hdr{ height:116px; background-image:url(http://images.tmcnet.com/tmc/tmchome/header_bkg_3x116.jpg); background-position:top; background-repeat:repeat-x; }
#tmc-hm-pg-hdr .tmc-hm-tp{ height:95px;}
#tmc-hm-pg-hdr .tmc-logo-hldr { width:260px; float:left;}
#tmc-hm-pg-hdr .tmc-logo-wrp{ padding:0px 0px 0px 0px;}
#tmc-hm-pg-hdr .tmc-ldr-brd-hldr { width:730px; float:right;}
#tmc-hm-pg-hdr .mm-print{ height:20px;}
#tmc-hm-pg-hdr .mm-print-hldr{ height:20px; float:left;}
#tmc-hm-pg-hdr .tmc-usr-nm{ float:right; height:20px;}
/*---- top nav style start here -----*/
#tmc-hm-tp-nav { background-image:url(http://images.tmcnet.com/tmc/tmchome/tmc_hm_top_nv_bkg.gif); background-position:top; background-repeat:repeat-x; background-color:#e0e1e3; width:998px;}
#tmc-hm-tp-nav .hr-top-nav{ height:24px;}
#tmc-hm-tp-nav .tmc-com-tb-on { float:left; width:238px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/com_tab_of_bg.gif); background-position:left;}
#tmc-hm-tp-nav .tmc-com-tb-off { float:left; width:238px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/com_tab_on_bg.gif); background-repeat:repeat-x;}
#tmc-hm-tp-nav .tmc-com-tb-on-pub-tb-off { float:left; width:16px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_com_on_pub_off.gif); background-repeat:no-repeat;}
#tmc-hm-tp-nav .tmc-com-tb-off-pub-tb-on { float:left; width:16px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_com_off_pub_on.gif); background-repeat:no-repeat;}
#tmc-hm-tp-nav .tmc-pub-tb-off{float:left; width:95px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_pub_off_bkg_off.gif); background-repeat:repeat-x;}

#tmc-hm-tp-nav .tmc-pub-tb-on { float:left; width:95px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_com_on_bkg_off.gif); background-repeat:repeat-x;}
#tmc-hm-tp-nav .tmc-com-tb-off-pub-tb-off { float:left; width:16px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_com_off_pub_off.gif); background-repeat:no-repeat;}

#tmc-hm-tp-nav .tmc-pub-tb-off-ind-tb-off { float:left; width:16px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_pub_off_ind_off.gif); background-repeat:no-repeat;}
#tmc-hm-tp-nav .tmc-pub-tb-on-ind-tb-off { float:left; width:16px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_pub_on_ind_off.gif); background-repeat:no-repeat;}
#tmc-hm-tp-nav .tmc-ind-tb-off-vert-tb-off { float:left; width:16px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_ind_off_vert_off.gif); background-repeat:no-repeat;}

#tmc-hm-tp-nav .tmc-pub-tb-off-ind-tb-on { float:left; width:16px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_pub_off_ind_on.gif); background-repeat:no-repeat;}
#tmc-hm-tp-nav .tmc-ind-tb-on-vert-tb-off { float:left; width:16px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_ind_on_vert_off.gif); background-repeat:no-repeat;}
#tmc-hm-tp-nav .tmc-ind-tb-off { float:left; width:95px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_ind_off_bkg.gif); background-repeat:repeat-x;}
#tmc-hm-tp-nav .tmc-ind-tb-on { float:left; width:95px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_com_on_bkg_off.gif); background-repeat:repeat-x;}

#tmc-hm-tp-nav .tmc-ind-tb-off-vert-tb-on { float:left; width:16px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_ind_off_vert_on.gif); background-repeat:no-repeat;}
#tmc-hm-tp-nav .tmc-vert-tb-on-blnk { float:left; width:16px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_vert_on.gif); background-repeat:no-repeat;}
#tmc-hm-tp-nav .tmc-vert-tb-off-blnk { float:left; width:16px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_vert_off.gif); background-repeat:no-repeat;}

#tmc-hm-tp-nav .tmc-vert-tb-off { float:left; width:95px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_vert_off_bkg.gif); background-repeat:repeat-x;}
#tmc-hm-tp-nav .tmc-vert-tb-on { float:left; width:95px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_com_on_bkg_off.gif); background-repeat:repeat-x;}
#tmc-hm-tp-nav .tmc-ind-tb-on { float:left; width:95px; height:24px; background-image:url(http://images.tmcnet.com/tmc/tmchome/nav_tp_com_on_bkg_off.gif); background-repeat:repeat-x;}
#tmc-hm-tp-nav .tb-comm {font-family:"Times New Roman", serif; font-weight:bold; font-size:16px; text-align:center;  padding:2px 2px 0px 4px;}
#tmc-hm-tp-nav .tb-com-lft {font-family:"Times New Roman", serif; font-weight:bold; font-size:16px; text-align:left;  padding:4px 1px 0px 10px; line-height:16px;}
#tmc-hm-tp-nav .sm-goc-txt{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; text-align:left;}

#tmc-hm-tp-nav .com-tb-on-img { float:left; width:236px; height:24px;}
#tmc-hm-tp-nav .tmc-com-tb-on a, #tmc-hm-tp-nav .tmc-com-tb-on a:visited{ color:#093b6e; text-decoration: none;}
#tmc-hm-tp-nav .tmc-com-tb-on a:hover { text-decoration:none;}
#tmc-hm-tp-nav .tmc-com-tb-off a, #tmc-hm-tp-nav .tmc-com-tb-off a:visited{ color:#FFFFFF; text-decoration: none;}
#tmc-hm-tp-nav .tmc-com-tb-off a:hover { text-decoration:none;}
#tmc-hm-tp-nav .tmc-pub-tb-off a, #tmc-hm-tp-nav .tmc-pub-tb-off a:visited{ color:#FFFFFF; text-decoration: none;}
#tmc-hm-tp-nav .tmc-pub-tb-off a:hover { text-decoration:none;}
#tmc-hm-tp-nav .tmc-pub-tb-on a, #tmc-hm-tp-nav .tmc-pub-tb-on a:visited{ color:#9D1702; text-decoration: none;}
#tmc-hm-tp-nav .tmc-pub-tb-on a:hover { text-decoration:none;}
#tmc-hm-tp-nav .tmc-ind-tb-off a, #tmc-hm-tp-nav .tmc-ind-tb-off a:visited{ color:#FFFFFF; text-decoration: none;}
#tmc-hm-tp-nav .tmc-ind-tb-off a:hover { text-decoration:none;}
#tmc-hm-tp-nav .tmc-ind-tb-on a, #tmc-hm-tp-nav .tmc-ind-tb-on a:visited{ color:#cc6600; text-decoration: none;}
#tmc-hm-tp-nav .tmc-ind-tb-on a:hover { text-decoration:none;}
#tmc-hm-tp-nav .tmc-vert-tb-off a, #tmc-hm-tp-nav .tmc-vert-tb-off a:visited{ color:#FFFFFF; text-decoration:none;}
#tmc-hm-tp-nav .tmc-vert-tb-off a:hover { text-decoration:none;}
#tmc-hm-tp-nav .tmc-vert-tb-on a, #tmc-hm-tp-nav .tmc-vert-tb-on a:visited{ color:#297003; text-decoration: none;}
#tmc-hm-tp-nav .tmc-vert-tb-on a:hover { text-decoration:none;}

.srch-br-hldr { float:right; width:300px; padding-top:2px;}
.srch-br-hldr table{ font-size:11px;}
.srch-br-hldr table .input-butt{ font-size:10px;  width:200px; margin:0px; padding:0px;}
.srch-br-hldr table input{margin:0px; padding:0px;}

#tmc-hm-tp-nav .nav-lnk-hldr{ background-image:url(http://images.tmcnet.com/tmc/tmchome/top_nav_bkg_998x1.gif); background-repeat:repeat-y;}
#tmc-hm-tp-nav .nav-lnk-hldr-wrap{width:863px; height:96px}
#tmc-hm-tp-nav .rt-nav-lnk-hldr{width:128px; float:right; height:96px; background-image:url(http://images.tmcnet.com/tmc/tmchome/rt_nav_bkg.gif); background-repeat:no-repeat; background-position:bottom;}
#tmc-hm-bt-nav { width: background-image:url(http://images.tmcnet.com/tmc/tmchome/tmc_hm_top_nv_bkg.gif); background-position:top; background-repeat:repeat-x; background-color:#02254d; height:25px; width:998px;}
#tmc-hm-bt-nav .nav-lft { float:left; width:130px; height:25px; background-color:#990000; background-image:url(http://images.tmcnet.com/tmc/tmchome/lft_nav_top_bkg.gif); background-position:top; background-repeat:repeat-x;}
#tmc-hm-bt-nav .nav-right{ float:right;  border-top:1px solid #011226;  height:25px; width:867px; background-color:#006699; background-image:url(http://images.tmcnet.com/tmc/tmchome/tmc_bt_nav_1x867.gif); background-repeat:repeat-y;}
/*---- main content start here -----*/
#tmc-hm-pg-content{ width:998px; background-image:url(http://images.tmcnet.com/tmc/tmchome/main_cont_left_bkg.gif); background-position:left; background-repeat:repeat-y;}
/*---- left style start here -----*/
#TMC-leftNav{padding-right:2px; padding-bottom: 5px;}
#TMC-leftNav .channel {border-top: 1px solid #FFF; border-bottom:1px solid #bfbfbf;   font: bold 10px/12px  Arial, Helvetica, sans-serif; text-align: left; color:#333333; text-decoration: none;}
#TMC-leftNav .channel a{text-decoration: none; color: #062b54;  padding: 4px 2px 4px 5px; display:block;  }
#TMC-leftNav .channel a:visited {text-decoration: none; color: #062b54; padding: 5px 2px 5px 5px; display:block; }
#TMC-leftNav .channel a:hover {text-decoration: none; display:block; color:#2b5b8f; font-weight:bold; background-image:url(http://images.tmcnet.com/tmc/tmchome/main_cont_left_bkg_on.gif);}

#TMC-leftNav .category {border-top: 1px solid #FFF; border-bottom:1px solid #bfbfbf; font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; line-height: 10px; text-align: left; color:#9d1702; text-decoration: none; padding: 6px 5px 6px 5px; cursor: pointer;}
#TMC-leftNav .category a {text-decoration: none; color: #9d1702;  font-size:11px; font-weight:bold; }
#TMC-leftNav .category a:visited {text-decoration: none; color: #9d1702;  font-size:11px; font-weight:bold;}
#TMC-leftNav .category a:hover {text-decoration: underline; color: #9d1702;  font-size:11px; font-weight:bold;}

#TMC-leftNav .categoryRoll {border-top: 1px solid #FFF; border-bottom:1px solid #bfbfbf; font-family: Arial, Helvetica, sans-serif;  font-size:11px; font-weight:bold; line-height: 10px; text-align: left; color:#9d1702; text-decoration: none; padding: 6px 5px 6px 5px; background: url(http://images.tmcnet.com/tmc/tmchome/category-bar-roll.gif) bottom right no-repeat; cursor: pointer;}
#TMC-leftNav .categoryRoll a {text-decoration: none; color: #9d1702; cursor: pointer; font-size:11px; font-weight:bold;}
#TMC-leftNav .categoryRoll a:visited {text-decoration: none; color: #9d1702; cursor: pointer;  font-size:11px; font-weight:bold;}
#TMC-leftNav .categoryRoll a:hover {text-decoration: none; color: #9d1702; cursor: pointer;  font-size:11px; font-weight:bold;}

/* JQUERY LEFT NAFV STYLES */

.arrowlistmenu{
width: 180px; /*width of accordion menu*/
}

#TMC-leftNav .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
border-top: 1px solid #FFF; border-bottom:1px solid #bfbfbf; font-family: Arial, Helvetica, sans-serif;  font-size:11px; font-weight:bold; line-height: 10px; text-align: left; color:#9d1702; text-decoration: none; padding: 6px 5px 6px 5px; background: url(http://images.tmcnet.com/tmc/tmchome/category-bar-roll.gif) bottom right no-repeat; cursor: hand; cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(titlebar-active.png);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #A70303;
background: url(arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F3F3F3;
}


/*END JQUERY LEFTNAV STYES */






#TMC-leftNav .chnl-lft-hldr { height:25px; background-color:#990000; background-image:url(http://images.tmcnet.com/tmc/tmchome/lft_nav_blu_bkg.gif); background-position:top; background-repeat:repeat-x;}

/* tmcnet GOC's menu starts here */
.goc-mn-top { float:left; color:#FFFFFF;   background-image:url(http://images.tmcnet.com/tmc/tmchome/top_nav_butt_bkg.gif); background-position:right bottom; background-repeat:no-repeat; font: bold 10px/12px Verdana, Arial, Helvetica, sans-serif; background-color:#e0e1e3;}
.goc-mn-top a, .goc-mn-top a:visited{text-decoration: none; color: #062b54; padding:6px 7px 6px 7px; display:block;}
.goc-mn-top a:hover {text-decoration: none;  display:block; color:#990000; font-weight:bold;background-image:url(http://images.tmcnet.com/tmc/tmchome/top_nav_butt_bkg_alt.gif); background-position:right bottom; background-repeat:no-repeat; }

.goc-mn-top-alt { float:left; color:#FFFFFF;   background-image:url(http://images.tmcnet.com/tmc/tmchome/top_nav_butt_bkg.gif); background-position:right bottom; background-repeat:no-repeat; font: bold 10px/12px Verdana, Arial, Helvetica, sans-serif; background-color:#e0e1e3;}
.goc-mn-top-alt a, .goc-mn-top-alt a:visited{text-decoration: none; color: #990000; padding:6px 9px 6px 7px; display:block;}
.goc-mn-top-alt a:hover {text-decoration: none;  display:block; color:#990000; font-weight:bold;background-image:url(http://images.tmcnet.com/tmc/tmchome/top_nav_butt_bkg_alt.gif); background-position:right bottom; background-repeat:no-repeat; }

#tmc-hm-pg-left{width:130px; }
#TMC-leftNav .hm-pg-channel {border-top: 1px solid #FFF; border-bottom:1px solid #bfbfbf;   font: bold 10px/12px  Arial, Helvetica, sans-serif; text-align: left; color:#333333; text-decoration: none; }
#TMC-leftNav .hm-pg-channel a, .hm-pg-channel a:visited  {text-decoration: none; color: #062b54;   display:block; padding: 5px 2px 5px 5px; }
#TMC-leftNav .hm-pg-channel a:hover {text-decoration: none; display:block; color:#2b5b8f; font-weight:bold; background-image:url(http://images.tmcnet.com/tmc/tmchome/main_cont_left_bkg_on.gif);}

/*horizental menu starts here */
ul#tmcnavmenu-horiz {
  margin: 0;
  border: 0 none;
  padding: 0;
  list-style: none;
  height: 25px;
 }

ul#tmcnavmenu-horiz li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  z-index:1000;
}

ul#tmcnavmenu-horiz ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 220px;
  list-style: none;
  display: none;
  position: absolute;
  top: 24px;
  left: 0;
  z-index:999999;
}

ul#tmcnavmenu-horiz ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#tmcnavmenu-horiz ul li {
  width: 160px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  position:relative;
}

/* Root Menu */
ul#tmcnavmenu-horiz a {
  border-right: 1px solid #0a2a4a;
  border-left: 1px solid #2d64ad;
  padding: 6px 15px 6px 15px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #f2fbff;
  font: bold 11px/12px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#tmcnavmenu-horiz a:hover,
ul#tmcnavmenu-horiz li:hover a,
ul#tmcnavmenu-horiz li.iehover a {
 background: #2b5b8f;
 color: #f2fbff;
 border-bottom:1px solid #333333;
}

/* 2nd Menu */
ul#tmcnavmenu-horiz li:hover li a,
ul#tmcnavmenu-horiz li.iehover li a {
  float: none;
  background: #003366;
  color: #f2fbff;
  border-top:1px solid #214a80;
  border-bottom:1px solid #00284d;
  border-width:1px 0px 1px 0px;
}
/* 2nd Menu Hover Persistence */
ul#tmcnavmenu-horiz li:hover li a:hover,
ul#tmcnavmenu-horiz li:hover li:hover a,
ul#tmcnavmenu-horiz li.iehover li a:hover,
ul#tmcnavmenu-horiz li.iehover li.iehover a {
  background: #2b5b8f;
  color: #f2fbff;

}

ul#tmcnavmenu-horiz ul ul,
ul#tmcnavmenu-horiz ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
 }

/* Do Not Move - Must Come Before display:block for Gecko */
ul#tmcnavmenu-horiz li:hover ul ul,
ul#tmcnavmenu-horiz li:hover ul ul ul,
ul#tmcnavmenu-horiz li.iehover ul ul,
ul#tmcnavmenu-horiz li.iehover ul ul ul {
display: none;
}

ul#tmcnavmenu-horiz li:hover ul,
ul#tmcnavmenu-horiz ul li:hover ul,
ul#tmcnavmenu-horiz ul ul li:hover ul,
ul#tmcnavmenu-horiz li.iehover ul,
ul#tmcnavmenu-horiz ul li.iehover ul,
ul#tmcnavmenu-horiz ul ul li.iehover ul {
display: block;
}

/* End of Horizental menu */
#tmc-comm-header {width:730px; height:50px; background-image:url(http://images.tmcnet.com/tmc/topnav/http://images.tmcnet.com/tmc/tmchome/tmc_top_community_bkg3.gif); background-position:top; background-repeat:no-repeat;}

/*---- middle style start here -----*/
#tmc-hm-pg-hm{width:738px; margin-top:1px;  background:url(http://images.tmcnet.com/tmc/tmchome/middle_tp_bkg.gif) repeat-x top; text-align:left;}
#tmc-hm-pg-mid{width:738px; margin-top:1px;}
#tmc-hm-pg-mid-wrp{padding:8px 0px 0px 6px;}
#tmc-hm-pg-mid-wrp p{padding:0px 0px 25px 0px; font-size:12px; line-height:19px;} 
#tmc-hm-pg-mid-chnl-wrp{padding:8px 0px 0px 3px;} 
#tmc-hm-pg-mid-chnl-wrp p{padding:0px 0px 20px 0px; font-size:12px; line-height:19px;} 
/*---- right style start here -----*/
#tmc-hm-pg-right{width:130px; z-index:0px;}
#tmc-hm-pg-right .rt-wrapper{ padding:5px 0px 10px 0px; }

/*---- content section start here -----*/
#tmc-temp-main-content-holder .sp-marg-px {margin:1px;}
#tmc-temp-main-content-holder .pub-wrapper {padding:5px 0px 0px 6px;}
#tmc-top-news-holder{ width:431px;  position:relative; background-image:url(http://images.tmcnet.com/tmc/tmchome/top_news_nav_bkg.gif); background-position:top; background-repeat:repeat-x; }

.hmpg-nws-sptr { height:10px; background-image:url(http://images.tmcnet.com/tmc/tmchome/news_sprt_bkg.gif); background-repeat:repeat-x;}

.hmpg-comm-nws-sptr { height:15px; background-image:url(http://images.tmcnet.com/tmc/tmchome/news_sprt_bkg.gif); background-repeat:repeat-x; background-position:center;}
.hmpg-br-nws-sptr { height:10px; background-image:url(http://images.tmcnet.com/tmc/tmchome/news_sprt_bkg.gif); background-repeat:repeat-x; background-position:center;}
/* tmcnet Links*/
.mm-prints-lnk {padding:4px 0px 0px 6px; font-size:10px; font-weight:bold; color:#000000;}
.mm-prints-lnk a, mm-prints-lnk a:visited {font-size:10px; font-weight:bold; color:#990000;}
.mm-prints-lnk a:hover{font-size:10px; color:#0066CC;}

.mm-prints-lnk-grn {padding:4px 0px 0px 6px; font-size:11px; font-weight:bold; color:#399408;}
.mm-prints-lnk-grn a, mm-prints-lnk-grn a:visited {font-size:11px; font-weight:bold; color:#399408;}
.mm-prints-lnk-grn a:hover{font-size:11px; color:#399408; }

.tmc-tp-nav-lnk { font-family:"Times New Roman",serif; font-weight:bold; font-size:16px; text-align: center; color:#FFFFFF; text-decoration: none; padding: 1px 2px 0px 0px;}
.tmc-tp-nav-lnk a {text-decoration: none; color: #FFFFFF; }
.tmc-tp-nav-lnk a:visited {text-decoration: none; color: #FFFFFF;}
.tmc-tp-nav-lnk a:hover {text-decoration: none; color: #FFFFFF; font-weight:bold;}

.tmc-rt-nav-lnk {padding:2px 0px 1px 2px; font-size:10px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.tmc-rt-nav-lnk a{font-size:10px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.tmc-rt-nav-lnk a:visited {font-size:10px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.tmc-rt-nav-lnk a:hover{font-size:10px; font-weight:bold; color:#FFFFFF; text-decoration:underline;}

.tmc-rt-nav-lnk-alt {padding:2px 0px 1px 2px; font-size:10px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.tmc-rt-nav-lnk-alt a{font-size:10px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.tmc-rt-nav-lnk-alt a:visited {font-size:10px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.tmc-rt-nav-lnk-alt a:hover{font-size:10px; font-weight:bold; color:#FFFFFF; text-decoration:underline;}

.tmc-blu-lnk{ font-family:"Times New Roman", serif; font-weight:bold; font-size:16px; text-align: center; color:#003366; text-decoration: none; padding: 0px 0px 0px 0px;}
.tmc-blu-lnk a {text-decoration: none; color: #003366; }
.tmc-blu-lnk a:visited {text-decoration: none; color: #003366;}
.tmc-blu-lnk a:hover {text-decoration: none; color: #003366; font-weight:bold;}

.tmc-blu-lnk-actv{ font-family:"Times New Roman", serif; font-weight:bold; font-size:16px; text-align: left; color:#9E0B0F; text-decoration: none; padding: 1px 2px 0px 7px;}
.tmc-blu-lnk-actv a, .tmc-blu-lnk-actv a:visited {text-decoration: none; color: #FFFFFF; }
.tmc-blu-lnk-actv a:hover {text-decoration: none; color: #FFFFFF; font-weight:bold;}

.hm-pg-sm-txt { font-size:10px; font-weight:bold; color:#990000; padding:0px 0px 3px 0px}
.hm-pg-sm-txt a, .hm-pg-sm-txt a:visited { color:#990000; text-decoration:underline;}
.hm-pg-sm-txt a:hover{ text-decoration:underline;}

.hm-pg-vert-lnk { font-size:11px; font-weight:bold; color:#006600; padding:0px 0px 3px 0px}
.hm-pg-vert-lnk a, .hm-pg-vert-lnk a:visited { color:#003366; text-decoration:none;}
.hm-pg-vert-lnk a:hover{ text-decoration:underline; color:#990000;}

.hm-pg-sm-gr-txt { font-size:10px; font-weight:bold; color:#666666; padding:0px;}
.hm-pg-sm-gr-txt a, .hm-pg-sm-gr-txt a:visited{ font-size:10px; font-weight:bold; color:#003366; text-decoration:none;}
.hm-pg-sm-gr-txt a:hover{ font-size:10px; font-weight:bold; color:#003366; text-decoration:underline;}

.hmpg-nws-lnk {font: bold 12px/14px Arial, Helvetica, sans-serif; text-align: left; color:#333333; text-decoration: none;  padding:3px 0px 2px 20px;  background-image:url(http://images.tmcnet.com/tmc/tmchome/news_icon_bkg.gif); background-position:center left; background-repeat:no-repeat; }
.hmpg-nws-lnk a{text-decoration: none; color: #09417F;}
.hmpg-nws-lnk a:visited {text-decoration: none; color: #09417F; }
.hmpg-nws-lnk a:hover {text-decoration:underline; color:#990000;}

.hmpg-tab-lnk-on {padding:6px 0px 0px 0px;}
.hmpg-tab-lnk-on a, .hmpg-tab-lnk-on a:visited {text-decoration: none; color: #990000;  }
.hmpg-tab-lnk-on a:hover {text-decoration:none;  color:#990000;}

.hmpg-tab-lnk-off {padding:4px 0px 0px 0px; float:left; display:block;}
.hmpg-tab-lnk-off a, .hmpg-tab-lnk-off a:visited {text-decoration: none; color: #FFFFFF; display:block;  }
.hmpg-tab-lnk-off a:hover {text-decoration:underline;  color:#FFFFFF;}


.hmpg-comm-lnk { font-family:Geneva, Arial, Helvetica, sans-serif; color:#333333; text-decoration: none;  padding: 0px 2px 0px 0px;  font-weight:bold; font-size:12px;}
.hmpg-comm-lnk a, .hmpg-comm-lnk a:visited {text-decoration: none; color: #09417F; display:block;  }
.hmpg-comm-lnk a:hover {text-decoration:underline; display:block; color:#990000;}


.hmpg-mag-nl-lnk { font-family:Geneva, Arial, Helvetica, sans-serif; color:#333333; text-decoration: none;  padding: 0px 2px 0px 0px;  font-weight:bold; font-size:12px;}
.hmpg-mag-nl-lnk a, .hmpg-comm-lnk a:visited {text-decoration: none; color: #09417F; display:block;  }
.hmpg-mag-nl-lnk a:hover {text-decoration:underline; display:block; color:#990000;}

.hmpg-nws-lh-lnk {font:11px/13px Verdana, Arial, Helvetica, sans-serif; text-align: left; color:#0B3780; text-decoration: none;  padding: 0px 2px 10px 10px;  background-image:url(http://images.tmcnet.com/tmc/tmchome/round_bullet.gif); background-position:middle left; background-repeat:no-repeat; }
.hmpg-nws-lh-lnk a, .hmpg-nws-lh-lnk a:visited {text-decoration: none; color: #0B3780; display:block;  }
.hmpg-nws-lh-lnk a:hover {text-decoration:underline; display:block; color:#990000;}

.hm-pg-sm-vdo-txt { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; padding:0px 0px 3px 0px}
.hm-pg-sm-vdo-txt a, .hm-pg-sm-vdo-txt a:visited { color:#990000; text-decoration:none;}
.hm-pg-sm-vdo-txt a:hover{ text-decoration:underline;}

.hmpg-edtr-lnk { font-family:"Times New Roman", serif; color:#333333; text-decoration: none;  padding: 6px 0px 0px 8px;  font-weight:bold; font-size:12px;}
.hmpg-edtr-lnk a, .hmpg-edtr-lnk a:visited {text-decoration: none; color: #09417F; display:block;  }
.hmpg-edtr-lnk a:hover {text-decoration:none; display:block; color:#09417F;}

.hm-pg-mag-lnk { font-size:12px; font-weight:bold; color:#003366; padding:0px 0px 0px 0px}
.hm-pg-mag-lnk a, .hm-pg-mag-lnk a:visited { color:#003366; text-decoration:none;}
.hm-pg-mag-lnk a:hover{ text-decoration:underline; color:#990000;}

/*------------------- header tab content starts here------ */
.tmc-hm-tb-bx-wrp{ padding:5px 0px 5px 10px;}
.tmc-hm-tb-bx { width:172px; float:left; background-image:url(http://images.tmcnet.com/tmc/tmchome/tab_sep_ln.gif); background-position:right top; background-repeat:no-repeat;}
.tmc-hm-tb-ind-bx { width:107px; float:left; background-image:url(http://images.tmcnet.com/tmc/tmchome/tab_sep_ln.gif); background-position:right top; background-repeat:no-repeat; text-align:center; font-size:10px; font-weight:bold;}

.tmc-hm-tb-intl-bx{ width:142px; float:left; background-image:url(http://images.tmcnet.com/tmc/tmchome/tab_sep_ln.gif); background-position:right top; background-repeat:no-repeat; text-align:center; font-size:11px; font-weight:bold;}

#hm-pg-footer {font-size:11px; background-image:url(http://images.tmcnet.com/tmc/tmchome/hm_pg_footer_bkg.gif); background-position:top; background-repeat:repeat-x; height:220px; text-align:left; color:#626467;}
#hm-pg-footer .foot-wraper{ padding:20px 15px 10px 15px;}
#hm-pg-footer .logo-wraper{ border-bottom:1px solid #c8cacc;}
#hm-pg-footer .logo-wraper h3{ font-family:"Times New Roman", serif; font-size:20px; color:#8c8c8c; padding-top:34px;}
#hm-pg-footer .address-holder{ width:350px; float:left; padding-top:20px;}
#hm-pg-footer .channel-holder{ width:200px; float:left; padding-top:20px;}

#hm-pg-footer a{ color:#626467; text-decoration:none;}
#hm-pg-footer a:visited{ color:#626467; text-decoration:none;}
#hm-pg-footer a:hover{ color:#626467; text-decoration:underline;}


#tmc-usubmit-content {width: 500px;}
#tmc-usubmit-content table {font-family:Verdana, sans-serif; line-height: 20px; font-size: 12px; color: #171717; text-align: left; padding: 0px 0px 20px 10px;}
#tmc-usubmit-content table h1 {font-family: "Times New Roman", serif; font-size: 24px; line-height: 25px; color: #003366; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#tmc-usubmit-content  p { padding:5px 0px 15px;}
#tmc-usubmit-content a, #tmc-usubmit-content a:active  { color:#0066CC;}
#tmc-usubmit-content a:hover{color:#003399;}

#tmc-usubmit-content-img {padding: 0px 0px 0px 0px;}

#tmc-goc-content {}
#tmc-goc-content table {font-family:Verdana, sans-serif; line-height: 19px; font-size: 12px; color: #171717; text-align: left; padding: 0px 0px 20px 10px;}
#tmc-goc-content table h1 {font-family: "Times New Roman", serif; font-size: 24px; line-height: 25px; color: #003366; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

#tmc-goc-content a, #tmc-usubmit-content a:active  { color:#0066CC;}
#tmc-goc-content a:hover{color:#003399;}

#tmc-goc-content-img {padding: 0px 0px 0px 0px;}
/*------------------- txt ------ */
.hmpg-wrapperlt10 {padding-left:10px; padding-top:10px;}
.hmpg-wrapperlt15 {padding-left:10px; padding-top:15px;}
.hmpg-wrapper5 {padding:5px 0px 0px 5px;}
.hmpg-wrp5 {padding:5px}
.hmpg-wrp8 {padding:8px}
.hmpg-wrplft5 {padding-left:5px}
.hmpg-wrptpbt5 {padding:5px 0px 5px 0px;}
.hmpg-wrptpbt510 {padding:5px 0px 10px 0px;}
.hmpg-wrptpbt10 {padding:10px 0px 10px 0px;}
.hmpg-wrptpbtlt10 {padding:10px 0px 10px 10px;}
.hmpg-wrappertop5 {padding-top:5px}
.hmpg-wrapper10 {padding:10px;}
.hmpg-wrp-lrb {padding:0px 10px 10px 10px;}
.hmpg-wrp-lft-rt {padding:0px 5px 0px 5px;}
.hmpg-wrappertop2 {padding-top:3px;}
.hmpg-wrapperbt5 {padding-bottom:5px;}
.hmpg-wrplft-tp5 {padding-top:3px; padding-left:5px;}
.hmpg-wrappertop10 {padding-top:10px;}
.hmpg-wrappertop6 {padding-top:6px;}
.hmpg-wrappertop12 {padding-top:12px;}
.hmpg-wrapperrt10 {padding-right:10px;}
.hmpg-wrapperlft10 {padding-left:10px;}
.hmpg-wrapper510 {padding:5PX 10px 5px 10px; font-family:"Times New Roman", serif;}
.hmpg-paragraph { font-size: 12px; color:#000000; padding:20px 20px 0px 20px;}
.hmpg-spacer { margin-left:1px; margin-top:1px;}
.hmpg-gray{ color:#484646;}
.hmpg-red{ color:#990000;}
.hmpg-blue{ color:#003366}
.tmc-tp-chnl-lnk {font: bold 12px/12px Arial, Helvetica, sans-serif; text-align: left; color:#FFFFFF; text-decoration: none; padding: 4px 2px 0px 7px;}
.hm-pg-fnt-sz{font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.hm-pg-fnt-sz a, .hm-pg-fnt-sz a:visited {text-decoration: none; color: #09417F; }
.hm-pg-fnt-sz a:hover {text-decoration:underline; color: #09417F;}

#divArticlePreview { background-color:#0C325D; color:#FFFFFF; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.hm-pg-diff-fnt{font-family:"Times New Roman", serif; font-size:14px;}
.hm-pg-fnt9-12{font-family:"Times New Roman", serif; font-size:12px; font-weight:bold;}
.tmc-tp-chnl-lnk a {text-decoration: none; color: #FFFFFF; }
.tmc-tp-chnl-lnk a:visited {text-decoration: none; color: #FFFFFF;}
.tmc-tp-chnl-lnk a:hover {text-decoration: none; color: #FFFFFF; font-weight:bold;}
/*------------------- clear ------ */
.magic { clear:both;}
.black { color:#000000;}
.clr-rt { clear:right;}
.clr-lft{ clear:left;}
.fl-lft {float:left;}
.fl-rt {float:right;}



/*-------------New Nav 2009-------------------*/

#TMC-Main-Navigation-Bar {height: 26px;  background: url(http://images.tmcnet.com/tmc/topnav/images/blue-bar.jpg) top no-repeat #02254c;}
#TMC-Main-Navigation-Bar .leftCap {float: left; width: 5px; height: 26px; background: url(http://images.tmcnet.com/tmc/topnav/images/red-left.jpg) top no-repeat;}
#TMC-Main-Navigation-Bar .rightCap {float: right; width: 5px; height: 26px; background: url(http://images.tmcnet.com/tmc/topnav/images/blue-right.jpg) top no-repeat;}
#TMC-Main-Navigation-Bar .commNav {float: left; padding: 0px 20px 0px 10px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; line-height: 26px; font-size: 12px; font-weight: bold; text-align: center; text-decoration: none; background: url(http://images.tmcnet.com/tmc/topnav/images/red-bar.jpg) top left no-repeat;}
#TMC-Main-Navigation-Bar .commNav a {color: #FFFFFF; text-decoration: none;}
#TMC-Main-Navigation-Bar .commNav a:visited {color: #FFFFFF; text-decoration: none;}
#TMC-Main-Navigation-Bar .commNav a:hover {color: #FFFFFFF; text-decoration: underline;}
#TMC-Main-Navigation-Bar .centerNav {float: left; height: 26px; width: 815px;}
#TMC-Main-Navigation-Bar .com-cap-nw {width:170px; height:26px; float:left; background: url(http://images.tmcnet.com/tmc/topnav/images/red-bar.jpg) bottom left no-repeat; }

#TMC-Main-Navigation-Bar .double-list {width:320px;}
#TMC-Main-Navigation-Bar .full-list {width:960px; border: 0px; background: url(http://images.tmcnet.com/tmc/topnav/images/red-gradient.jpg) bottom repeat-x #c41c02; margin: 0 0 0 -5px; border-right: 1px solid #c41c02; border-bottom: 1px solid #470c02; border-left: 1px solid #c41c02;}
#TMC-Main-Navigation-Bar .full-list li a {background: none; color: #FFFFFF; }
#TMC-Main-Navigation-Bar .inner-section {width:160px; float: left; padding: 0 0 5px 0;}

#TMC-Main-Navigation-Community {background: url(http://images.tmcnet.com/tmc/topnav/images/bg-7.jpg) top no-repeat; height: 1%; padding: 0px 0px 0px 0px;}

.goc-arrowLink {background: url(http://images.tmcnet.com/tmc/topnav/images/community-arrow-yellow-3.gif) no-repeat 0px 6px; padding: 2px 0px 1px 7px; margin: 1px 0px 1px 10px; font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; line-height: 12px; color: #FFFFFF; text-align: left; border-bottom: 1px solid #3e4c5a;}
.goc-arrowLink a {color: #FFFFFF; text-decoration: none;}
.goc-arrowLink a:visited {color: #FFFFFF; text-decoration: none;}
.goc-arrowLink a:hover {color: #f6df00; text-decoration: none; font-size: 11px;}

.goc-arrowLink-2row {background: url(http://images.tmcnet.com/tmc/topnav/images/community-arrow-yellow-3.gif) no-repeat 0px 6px; padding: 3px 0px 3px 7px; margin: 1px 0px 1px 10px; font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; line-height: 13px; color: #FFFFFF; text-align: left; border-bottom: 1px solid #3e4c5a;}
.goc-arrowLink-2row a {color: #FFFFFF; text-decoration: none;}
.goc-arrowLink-2row a:visited {color: #FFFFFF; text-decoration: none;}
.goc-arrowLink-2row a:hover {color: #f6df00; text-decoration: none; font-size: 11px;}

/*.community {background: url(http://images.tmcnet.com/tmc/topnav/images/community-arrow.gif) no-repeat 0px 6px; padding: 3px 0px 3px 7px; margin: 1px 0px 1px 10px; font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #003366; text-align: left; border-bottom: 1px solid #9c1702;}
.community a {color: #003366; text-decoration: none;}
.community a:visited {color: #003366; text-decoration: none;}
.community a:hover {color: #003366; text-decoration: underline;} */


ul#TMC-Main-Navigation {
  margin: 0;
  border: 0 none;
  padding: 0;
  list-style: none;
  height: 26px;
}

ul#TMC-Main-Navigation li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  z-index: 5500;

}

ul#TMC-Main-Navigation ul {
  margin: 0 0 0 0;
  border-left: 1px solid #2d64ad;
  border-right: 1px solid #0a2a4a;
  border-bottom: 1px solid #0a2a4a;
  padding: 0;
  width: 160px;
  list-style: none;
  display: none;
  position: absolute;
  top: 26px;
  left: 0;
  background: #FFFFFF;

}

ul#TMC-Main-Navigation ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#TMC-Main-Navigation ul li {
  width: 160px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  position:relative;
}

/* Root Menu */
ul#TMC-Main-Navigation a {
  border-right: 1px solid #0a2a4a;
  border-left: 1px solid #2d64ad;
  padding: 5px 16px 5px 16px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #FFFFFF;
  font: bold 12px/16px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu */
ul#TMC-Main-Navigation .communityTab a {
  border-right: 1px solid #470c02;
  border-left: 0px;
  padding: 5px 16px 5px 12px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #FFFFFF;
  font: bold 12px/16px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  background: url(http://images.tmcnet.com/tmc/topnav/images/red-bar.jpg) top left no-repeat; border-left: 0px;
}

/* Root Menu Hover Persistence */
ul#TMC-Main-Navigation a:hover,
ul#TMC-Main-Navigation li:hover a,
ul#TMC-Main-Navigation li.iehover a {
 color: #b92109;
 background: url(http://images.tmcnet.com/tmc/topnav/images/blue-roll.jpg) repeat-x top #FFFFFF;
 }

/* Root Menu Hover Persistence */
ul#TMC-Main-Navigation .communityTab a:hover,
ul#TMC-Main-Navigation li.communityTab:hover a,
ul#TMC-Main-Navigation li.communityTab .iehover a {
 color: #FFFFFF;
 background: url(http://images.tmcnet.com/tmc/topnav/images/red-bar.jpg) top left no-repeat; border-left: 0px;
 }
 
/* 2nd Menu */
ul#TMC-Main-Navigation li:hover li a,
ul#TMC-Main-Navigation li.iehover li a {
  float: none;
  background: url(http://images.tmcnet.com/tmc/topnav/images/red-arr.gif) 5px 10px no-repeat #FFFFFF;
  color: #003366;
  /* border-top:1px solid #666666; */
  /* border-left:1px solid #666666; */
  /* border-right:1px solid #333333; */
  /* border-bottom:1px solid #333333; */
  border: 0px none;
  padding:3px 2px 3px 13px;
  font-size: 10px;
  font-weight: normal;
    
}

ul#TMC-Main-Navigation li:hover ul.full-list li a,
ul#TMC-Main-Navigation li.iehover ul.full-list li a {
  float: none;
  background: url(http://images.tmcnet.com/tmc/topnav/images/white-arr.gif) 5px 10px no-repeat;
  color: #FFFFFF;
  /* border-top:1px solid #666666; */
  /* border-left:1px solid #666666; */
  /* border-right:1px solid #333333; */
  /* border-bottom:1px solid #333333; */
  border: 0px none;
  padding:3px 2px 3px 13px;
  font-size: 10px;
  font-weight: bold;
    
}

/* 2nd Menu Hover Persistence */
ul#TMC-Main-Navigation li:hover li a:hover,
ul#TMC-Main-Navigation li:hover li:hover a,
ul#TMC-Main-Navigation li.iehover li a:hover,
ul#TMC-Main-Navigation li.iehover li.iehover a {
  color: #FFFFFF;
  background: url(http://images.tmcnet.com/tmc/topnav/images/white-arr.gif) 5px 10px no-repeat #2b5b8f;
}

/* 2nd Menu Hover Persistence */
ul#TMC-Main-Navigation li:hover ul.full-list li a:hover,
ul#TMC-Main-Navigation li:hover ul.full-list li:hover a,
ul#TMC-Main-Navigation li.iehover ul.full-list li a:hover,
ul#TMC-Main-Navigation li.iehover ul.full-list li.iehover a {
  color: #FFFFFF;
  background: url(http://images.tmcnet.com/tmc/topnav/images/white-arr.gif) 5px 10px no-repeat #000000;
}

/* 3rd Menu */
ul#TMC-Main-Navigation li:hover li:hover li a,
ul#TMC-Main-Navigation li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#TMC-Main-Navigation li:hover li:hover li a:hover,
ul#TMC-Main-Navigation li:hover li:hover li:hover a,
ul#TMC-Main-Navigation li.iehover li.iehover li a:hover,
ul#TMC-Main-Navigation li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#TMC-Main-Navigation li:hover li:hover li:hover li a,
ul#TMC-Main-Navigation li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#TMC-Main-Navigation li:hover li:hover li:hover li a:hover,
ul#TMC-Main-Navigation li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#TMC-Main-Navigation ul ul,
ul#TMC-Main-Navigation ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
 
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#TMC-Main-Navigation li:hover ul ul,
ul#TMC-Main-Navigation li:hover ul ul ul,
ul#TMC-Main-Navigation li.iehover ul ul,
ul#TMC-Main-Navigation li.iehover ul ul ul {
  display: none;
}

ul#TMC-Main-Navigation li:hover ul,
ul#TMC-Main-Navigation ul li:hover ul,
ul#TMC-Main-Navigation ul ul li:hover ul,
ul#TMC-Main-Navigation li.iehover ul,
ul#TMC-Main-Navigation ul li.iehover ul,
ul#TMC-Main-Navigation ul ul li.iehover ul {
  display: block;
}
/* End of Horizental menu */



/*------------------------------------*\
	NAV
\*------------------------------------*/

/* comm of Horizental menu ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
ul#TMC-Comm-Main-Navigation {
  margin: 0;
  border: 0 none;
  padding: 0;
  list-style: none;
  height: 26px;
  
}

ul#TMC-Comm-Main-Navigation li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  z-index: 5500;
  

}

ul#TMC-Comm-Main-Navigation ul {
  margin: 0 0 0 0;
  padding: 0;
  width: 998px;
  list-style: none;
  display: none;
  position: absolute;
  top: 26px;
  left:-5px;


}

ul#TMC-Comm-Main-Navigation ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#TMC-Comm-Main-Navigation ul li {
  width: 998px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  position:relative;
  
}

/* Root Menu */
ul#TMC-Comm-Main-Navigation a {
  padding: 5px 16px 5px 16px;
  color:#FFF;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  font: bold 12px/16px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
 
}

/* Root Menu */
ul#TMC-Comm-Main-Navigation .communityTab a {
  border-left: 0px;
  padding: 5px 16px 5px 12px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#TMC-Comm-Main-Navigation a:hover,
ul#TMC-Comm-Main-Navigation li:hover a,
ul#TMC-Comm-Main-Navigation li.iehover a {background:#transparent; 
 }



 
/* 2nd Menu */
ul#TMC-Comm-Main-Navigation li:hover li a,
ul#TMC-Comm-Main-Navigation li.iehover li a {
  float: none;
  border: 0px;
  padding: 0px; font-size:10px;
  margin:0px;
  line-height:13px;
    
}

ul#TMC-Comm-Main-Navigation li .goc-arrowLink a:hover{
color:#f6df00;
    
}


/* 2nd Menu Hover Persistence */
ul#TMC-Comm-Main-Navigation li:hover li a:hover,
ul#TMC-Comm-Main-Navigation li:hover li:hover a,
ul#TMC-Comm-Main-Navigation li.iehover li a:hover,
ul#TMC-Comm-Main-Navigation li.iehover li.iehover a {
font-size:10px;
}


/* 3rd Menu */
ul#TMC-Comm-Main-Navigation li:hover li:hover li a,
ul#TMC-Comm-Main-Navigation li.iehover li.iehover li a {
  background: #EEE;
font-size:10px;
}

/* 3rd Menu Hover Persistence */
ul#TMC-Comm-Main-Navigation li:hover li:hover li a:hover,
ul#TMC-Comm-Main-Navigation li:hover li:hover li:hover a,
ul#TMC-Comm-Main-Navigation li.iehover li.iehover li a:hover,
ul#TMC-Comm-Main-Navigation li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#TMC-Comm-Main-Navigation li:hover li:hover li:hover li a,
ul#TMC-Comm-Main-Navigation li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#TMC-Comm-Main-Navigation li:hover li:hover li:hover li a:hover,
ul#TMC-Comm-Main-Navigation li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#TMC-Comm-Main-Navigation ul ul,
ul#TMC-Comm-Main-Navigation ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
 
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#TMC-Comm-Main-Navigation li:hover ul ul,
ul#TMC-Comm-Main-Navigation li:hover ul ul ul,
ul#TMC-Comm-Main-Navigation li.iehover ul ul,
ul#TMC-Comm-Main-Navigation li.iehover ul ul ul {
  display: none;
}

ul#TMC-Comm-Main-Navigation li:hover ul,
ul#TMC-Comm-Main-Navigation ul li:hover ul,
ul#TMC-Comm-Main-Navigation ul ul li:hover ul,
ul#TMC-Comm-Main-Navigation li.iehover ul,
ul#TMC-Comm-Main-Navigation ul li.iehover ul,
ul#TMC-Comm-Main-Navigation ul ul li.iehover ul {
  display: block;
}
/* End of Horizental menu */





.communityFloat {float: left; width: 165px; padding: 3px 0 5px 0;}
.communityBaseBar {clear: both; background: url(http://images.tmcnet.com/tmc/topnav/images/bottom-bar.jpg) bottom no-repeat; border-right: 1px #666666 solid; border-left: 1px #666666 solid; height: 10px; margin: 0px 0px 0px 0px;}
.communityBaseBar-alt {background: url(http://images.tmcnet.com/tmc/topnav/images/bottom-bar.jpg) bottom no-repeat; border-right: 1px #666666 solid; border-left: 1px #666666 solid; height: 10px; margin: 0px 0px 0px 0px;}
.noLine {cursor: pointer; text-decoration: none;}
.magic {clear: both;}

/* Feature Player */
#featurePlayer h2 {font-family: "Times New Roman", serif; color: #FFFFFF; font-size: 22px; line-height: 28px; text-align: left; padding: 2px 0px 0px 0px; margin: 0px 0px 0px 0px; background: none;}
#featurePlayer .featureLink {text-decoration: none; cursor: pointer;}
#photos {height: 319px;}
#photos #featureCover {position: absolute; width: 421px; height: 319px; background: #FFFFFF;}

#socBar {border-bottom: 1px dotted #CCCCCC; padding: 0 0 5px 0; margin: 0 0 0 0;}
#socBar .socBar-fb {float: left; padding: 0 0 0 10px;}
#socBar .socBar-digg {float: left; padding: 0 0 0 10px; margin: 0 0 0 10px; border-left: 1px dotted #CCCCCC;}
#socBar .socBar-buzz {float: left; padding: 0 0 0 10px; margin: 0 0 0 10px; border-left: 1px dotted #CCCCCC;}
#socBar .socBar-tweet {float: left; padding: 1px 0 0 10px; margin: 0 0 0 10px; border-left: 1px dotted #CCCCCC;}
#socBar .socBar-more {float: right; padding: 0 10px 0 0;}
#socBar .socBar-rss {float: right; padding: 0 3px 0 0;}
#socBar .socBar-print {float: right; padding: 0 3px 0 0;}
#socBar .socBar-email {float: right; padding: 0 3px 0 0;}

.tmcChannelAdBox {}

.soclnk {padding-right:10px; font-size:11px; float:left;}
.soclnk a, .soclnk a:visited { color:#004080; text-decoration:none;}
.soclnk a:hover { color:#900; text-decoration:none;}
/* enews subscription slider */
#pageFooterOuter {height: 75px; background: url(http://images.tmcnet.com/online-communities/enews-slider/base-bar-bg.png) top left repeat-x; position:fixed; bottom:0; left: 0px; display: block; text-align: center; width: 100%; z-index: 50000000000;}
#pageFooterOuter .close {position: absolute; top: 50px; right: 5px;}


#TMC-leftNav .chnlTopic {background: url(http://images.tmcnet.com/tmc/topnav/images/left_nav_BG.gif) bottom right no-repeat #e1e1e1; line-height: 30px; font-size: 10px; font-weight: bold; cursor: pointer; padding: 0 0 0 8px; color: #990000;}
#TMC-leftNav .leftCat {background: url(http://images.tmcnet.com/tmc/topnav/images/left_nav_Cat_BG.gif) bottom left no-repeat #02254b; line-height: 30px; font-size: 11px; font-weight: bold; cursor: pointer; padding: 0 0 0 8px; color: #FFFFFF;}
#TMC-leftNav .leftCat a:link,  #TMC-leftNav .leftCat a:visited {color: #FFFFFF; text-decoration: none;}
#TMC-leftNav .leftCat a:hover {color: #e4df00; text-decoration: none;}

ul#tmcChannels {padding: 0 0 0 0; margin: 0 0 0 0; list-style: none;  border-bottom: 1px solid #CCCCCC;}
ul#tmcChannels li {font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-align: left; line-height: 14px; border-bottom: 1px solid #cdd0d4; border-top: 1px solid #FFF;}
ul#tmcChannels li a:link, ul#tmcChannels li a:visited {text-decoration: none; color: #02254b; display: block; padding: 4px 5px 4px 12px; margin: 0 0 0 0; background: url(http://images.tmcnet.com/tmc/topnav/images/red-arr.gif) 5px 9px no-repeat;}
ul#tmcChannels li a:hover {text-decoration: none; color: #FFFFFF;  background: url(http://images.tmcnet.com/tmc/topnav/images/white-arr.gif) 5px 9px no-repeat #02254b;}


.popTitle {margin: 20px 0 15px 0; font-family: Arial, Helvetica, sans-serif; font-weight:bold; color: #666666; text-align: left; font-size: 18px; line-height: 36px; border-bottom: 1px dashed #CCCCCC; border-right: 1px dashed #CCCCCC;}
ul#popular-list {margin: 0 0 20px 5px; padding: 0 0 0 0px; list-style: none;}
ul#popular-list li {font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; line-height: 19px; background: url(http://images.tmcnet.com/tmc/topnav/images/green_arrow.png) left top no-repeat; list-style: none; margin: 5px 0 10px 0; padding: 0 0 0 25px;}
ul#popular-list li a:link, ul#popular-list li a:visited {font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #003366; font-weight: bold; text-decoration: none; list-style: none; padding: 0 0 0 0;}
ul#popular-list li a:hover {font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #9c1702; text-decoration: underline; list-style: none; padding: 0 0 0 0;}

#itShare {float: left; width: 75px; text-align: center; margin: 0 0 10px 0;}
#itShare div {padding: 5px 5px 5px 5px;}

.ob_dual_right ul li, .ob_dual_left ul li{ padding-bottom:5px; list-style-type:square; font-weight:bold;}
.ob_dual_right li a, .ob_dual_left li a { text-decoration:none;} 
.ob_dual_right ul li a:hover, .ob_dual_left ul li a:hover { text-decoration:underline;} 
.voterDiv .ob_bctrl{display:none;}
.ob_pdesc IMG{border:none;}
.AR_1 .ob_what{text-align:right;clear:both;}
.AR_1 .ob_clear{clear:both;}
.ob_dual_left .ob_source {display: none;}
.ob_dual_left .ob_source {display: none;}
.AR_1 .ob_dual_container{
clear:both;
}
.AR_1 .ob_dual_left,.AR_1 .ob_dual_right {
width:46%;
padding:0 2%;
border-top:1px solid #CCC;
}
.AR_1 .ob_empty{
display:none;
}
.ob_org_header { font-size:16px; padding-top:10px; font-weight:bold; color:#1b5c18; border-bottom:1px dotted #CCC; display:block; padding-bottom:5px;}
.ob_ads_header { font-size:16px;  padding-top:10px; font-weight:bold; color:#9e0000; border-bottom:1px dotted #CCC;  display:block; padding-bottom:5px;}
.rec-src-link { font-size:10px; font-weight:bold; color:#777;}